## jsap 2.1

=== debian/changelog ===
jsap (2.1-5) unstable; urgency=medium

  * Team upload.
  * Restore compatibility with xstream 1.4.18. (Closes: #995205)

 -- Markus Koschany <apo@debian.org>  Wed, 29 Sep 2021 19:44:01 +0200

jsap (2.1-4) unstable; urgency=medium

  * Setting Salsa VCS paths
  * Marking the -doc package as Multi-Arch: foreign
  * Setting myself as uploader
  * Bumping Standards version to 4.5.1:
    - Deleting get-orig-source rule, now relying on d/watch
    - Setting Rules-Requires-Root: no
    - Using the https url of copyright format in d/copyright
  * Adding Lintian overrides, with an explanation
  * Depending on debhelper-compat 13
  * Using javahelper and expliciting the classpath of the built jar
    (Closes: #991980)

 -- Pierre Gruet <pgt@debian.org>  Sun, 15 Aug 2021 14:19:53 +0200

jsap (2.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:44:02 +0100

jsap (2.1-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on Ant
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jul 2016 19:35:56 +0200

jsap (2.1-2) unstable; urgency=medium

  * Fix lintian warnings

 -- Guillaume Turri <guillaume.turri@gmail.com>  Tue, 12 Apr 2016 10:51:57 +0200

jsap (2.1-1) unstable; urgency=medium

  * Initial release (Closes: #793567)

 -- Guillaume Turri <guillaume.turri@gmail.com>  Thu, 03 Sep 2015 10:03:13 +0200
