=== debian/control ===
Source: jsap
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Guillaume Turri <guillaume.turri@gmail.com>,
           Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper (>= 2.0),
               javahelper
Build-Depends-Indep: libxstream-java,
                     junit4,
                     default-jdk-doc,
                     libmaven-javadoc-plugin-java,
                     ant
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jsap.git
Vcs-Browser: https://salsa.debian.org/java-team/jsap
Homepage: http://www.martiansoftware.com/jsap/
Rules-Requires-Root: no

Package: libjsap-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends},
         ${java:Depends}
Suggests: ${maven:OptionalDepends},
          libjsap-java-doc (= ${binary:Version})
Description: Java Simple Argument Parser
 Library which ease the parsing of arguments (e.g. from a command line)
 for Java developers.
 It has features like:
   * support both switch and flags
   * cast the arguments to the expected type of object
   * can handle configuration file with default values

Package: libjsap-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libjsap-java (= ${binary:Version})
Multi-Arch: foreign
Description: Java Simple Argument Parser (documentation)
 Library which ease the parsing of arguments (e.g. from a command line)
 for Java developers.
 It has features like:
   * support both switch and flags
   * cast the arguments to the expected type of object
   * can handle configuration file with default values
 .
 This package contains the API documentation of libjsap-java.
