=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_configure:
	# Project Mavenization
	cp debian/pom.xml .

	mkdir -p src/main
	cp -r src/java src/main
	mkdir -p src/test/java/com/martiansoftware/jsap/defaultsources/
	mkdir -p src/test/java/com/martiansoftware/jsap/stringparsers/

	mv src/main/java/com/martiansoftware/jsap/Test*                src/test/java/com/martiansoftware/jsap
	mv src/main/java/com/martiansoftware/jsap/defaultsources/Test* src/test/java/com/martiansoftware/jsap/defaultsources/
	mv src/main/java/com/martiansoftware/jsap/stringparsers/Test*  src/test/java/com/martiansoftware/jsap/stringparsers/

	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f pom.xml
	rm -rf src/main
	rm -rf src/test
